<?php
if (!defined('WPINC')) {
    die();
}

use EstatebudConnect\Utilities\Helper; ?>

<div class="estatebud-main-wrapper">
	<?php Helper::render_markup_from_views('Admin/sidebar/sidebar.php', [], 'estatebud_sidebar'); ?>
	<?php Helper::render_markup_from_views('Admin/contents/contents.php', [], 'estatebud_sidebar_contents'); ?>
	<div id="estatebud_toast_container"></div>
</div>
